[project]
name = "conseguir-datos-con-agentes"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "agno>=2.1.1",
    "google-cloud-bigquery>=3.38.0",
    "icecream>=2.1.8",
    "marimo>=0.16.5",
    "openai>=2.1.0",
    "prefect>=3.4.22",
    "psycopg2>=2.9.10",
    "wikipedia>=1.4.0",
    "yfinance>=0.2.66",
]

[tool.marimo.runtime]
dotenv = [".env", "/home/lucas/DataProyects/Snippets_marimo_noteebooks/secrets/.env.snpt"]
